
def settings_juggler_hosts(service_name):
    return [{
        "golem_responsible": {
            "groups": [
                "33706"
            ],
            "logins": [
                "nanny-robot"
            ]
        },
        "name": service_name
    }]

def settings_flap_detector():
    return {
        "is_enabled": True,
        "settings": {
            "boost_time": 0,
            "critical_time": 1200,
            "stable_time": 600
        }
    }


def settings_aggr():
    return {
        "timed_more_than_limit_is_problem": {
            "ignore_nodata": True,
            "limits": [
                {
                    "crit": "61%",
                    "day_end": 7,
                    "day_start": 1,
                    "time_end": 23,
                    "time_start": 0,
                    "warn": "0%"
                }
            ],
            "show_stats": True
        },
        "type": "timed_more_than_limit_is_problem"
    }
